@import url('https://fonts.googleapis.com/css?family=Kanit:100,200,300,400,500,600,700|Muli:200,300,400,600,700,800,900|Poppins:100,200,300,400,500,600,700,800|Roboto:100,300,400,500,700,900&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Fira+Mono:400,500,700|Fira+Sans+Condensed:400,500,600,700,800,900|Fira+Sans:200,300,400,500,600,700,800&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=GFS+Neohellenic:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nova+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jura:wght@300;400;600;700&family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@400;450;500;600;700&display=swap');
/*
font-family: 'Kanit', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Poppins', sans-serif;


/*

font-family: 'Fira Code', monospace;
font-family: 'Rubik', sans-serif;
font-family: 'GFS Neohellenic', sans-serif;
font-family: 'Nova Mono', monospace;
font-family: 'Quicksand', sans-serif;
font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Fira Sans Condensed', sans-serif;
font-family: 'Monda', sans-serif;
font-family: 'Didact Gothic', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Aldrich', sans-serif;
font-family: 'Chakra Petch', sans-serif;
font-family: 'Ubuntu Condensed', sans-serif;
font-family: 'Alef', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Muli', sans-serif;
font-family: 'Roboto Mono', monospace;
*/
@import url('https://fonts.googleapis.com/css?family=Aldrich|Chakra+Petch:400,500,600,700|Didact+Gothic|IBM+Plex+Sans|Monda|Montserrat+Alternates:300,400,500,600,800|Quicksand:400,500,600,700&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Fira+Mono:400,500,700|Fira+Sans+Condensed:400,500,600,700,800,900|Fira+Sans:200,300,400,500,600,700,800&display=swap&subset=latin-ext');

input {
	border : 1px solid green;
}

.bx-input-1 {
	color          : #696e71;
	letter-spacing : 2px;
	font-family    : 'Rubik', sans-serif;
	border         : 1px solid #204470;
	font-size      : 32px;
	font-weight    : 900;
	padding        : 2px 5px;
}

.bx-input-2 {
	background-color : #d8edf8;
	color            : #696e71;
	font-family      : 'Poppins', sans-serif;
	border           : 1px solid #204470;
	padding          : 2px 4px;
	transition       : 200ms all ease-in;
	font-size        : 18px;
	line-height      : 20px;
	transition       : 200ms all ease-in;
}

.bx-input-2:focus {
	background-color : white;
	color            : #696e71;
	font-family      : 'Poppins', sans-serif;
	border           : 1px solid #204470;
	padding          : 4px 4px;
	font-size        : 18px;
	line-height      : 20px;
	transition       : 200ms all ease-in;
}

/*======================================================================================
Members
======================================================================================*/
.qm-menu-heading-1 {
	color           : #0e4a86;
	font-family     : 'Kanit', sans-serif;
	font-size       : 24px;
	font-weight     : 600;
	text-decoration : none;
}

.qm-heading-1 {
	color           : #0059b1;
	font-family     : 'Roboto', sans-serif;
	font-size       : 18px;
	font-weight     : 600;
	text-decoration : none;
}

.qm-sub-heading-1 {
	color           : #7e8186;
	font-family     : 'Roboto', sans-serif;
	font-size       : 17px;
	font-weight     : 500;
	font-style      : italic;
	text-decoration : none;
}

.qm-head-1 {
	color           : #0a4d85;
	font-family     : 'Poppins', sans-serif;
	font-size       : 18px;
	font-weight     : 600;
	text-decoration : none;
	letter-spacing  : -1px;
}

.bx-head-1 {
	color           : #1879df;
	font-family     : 'Poppins', sans-serif;
	font-size       : 18px;
	font-weight     : 600;
	text-decoration : none;
	letter-spacing  : -1px;
}

.bx-head-22 {
	color           : #1879df;
	font-family     : 'Poppins', sans-serif;
	font-size       : 24px;
	font-weight     : 500;
	text-decoration : none;
	letter-spacing  : -1px;
}

.bxxx-head-1 {
	color           : #1879df;
	font-family     : 'Rubik', sans-serif;
	font-size       : 18px;
	font-weight     : 600;
	text-decoration : none;
	letter-spacing  : -1px;
}

.bx-head-11 {
	color           : #1157a1;
	font-family     : 'Rubik', sans-serif;
	font-size       : 18px;
	font-weight     : 600;
	text-decoration : none;
	letter-spacing  : -1px;
}

.qm-head-2 {
	color           : #057fe0;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
	letter-spacing  : -1px;
}

.bx-head-err {
	font-family     : 'Rubik', sans-serif;
	font-size       : 22px;
	font-weight     : 500;
	text-decoration : none;
}

.bxx-head-1 {
	color           : #004d8b;
	font-family     : 'Kanit', sans-serif;
	font-size       : 18px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-1-1 {
	color           : #004d8b;
	font-family     : 'Rubik', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2 {
	color           : #0976cd;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
	text-underline  : none;
}

.bxx-t-1 {
	color           : #010e18;
	font-family     : 'Poppins', sans-serif;
	font-size       : 14px;
	line-height     : 24px;
	font-weight     : 400;
	text-decoration : none;
	text-underline  : none;
}

.bxx-h-2 {
	color           : #18456b;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
	text-underline  : none;
}

.bxx-h-2:hover {
	color           : #18456b;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
	text-underline  : whitesmoke;
	transition      : 200ms all ease-in;
}

.bx-head-2-green {
	color           : #076a02;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2-1 {
	color           : #0976cd;
	font-family     : 'Roboto', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
	text-underline  : white;
}

.bx-head-2-1-1 {
	color           : #6f7579;
	font-family     : 'Rubik', sans-serif;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2-2-1 {
	color           : #165b93;
	font-family     : 'Rubik', sans-serif;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2-2-2 {
	color           : #0f75c7;
	font-family     : 'Roboto', sans-serif;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2-2 {
	color           : #0976cd;
	font-family     : 'Rubik', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-2-3 {
	color           : #0976cd;
	font-family     : 'Alef', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-3 {
	color           : rgba(9, 23, 35, 0.98);
	font-family     : 'Roboto', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-head-mono-1 {
	color          : #000;
	font-family    : 'Roboto Mono', monospace;
	font-size      : 18px;
	line-height    : 19px;
	font-weight    : 500;
	letter-spacing : -1px;
}

.bx-head-mono-1-1 {
	color       : #000;
	font-family : 'Alef', sans-serif;
	font-size   : 18px;
	line-height : 21px;
	font-weight : 500;
}

gloss {
	color : #905300;
}

.bx-head-mono-2 {
	font-family : 'Roboto Mono', monospace;
	color       : #000;
	font-size   : 16px;
	font-weight : 400;
}

.bx-text-mono-1 {
	font-family : 'Roboto Mono', monospace;
	color       : #000;
	font-size   : 13px;
}

.bx-text-mono-1-1 {
	font-family : 'Roboto Mono', monospace;
	color       : rgba(25, 25, 25, 0.58);
	font-size   : 13px;
}

.bx-zoom {
	color      : #212121;
	font-size  : 16px;
	transition : 200ms all ease-in;
}

.bx-zoom:hover {
	color      : #429200;
	font-size  : 34px;
	transition : 200ms all ease-in;
}

.bx-text-grk-1 {
	color       : #000;
	font-family : 'Fira Code', monospace;
	font-size   : 20px;
}

.bx-text-heb-1 {
	color       : #000;
	font-family : 'Alef', sans-serif;
	font-size   : 18px;
	line-height : 19px;
}

.bx-text-eng-1 {
	color           : #000;
	font-family     : 'Poppins', sans-serif;
	font-size       : 18px;
	line-height     : 19px;
	text-decoration : none;
}

.bx-text-eng-2 {
	color       : #000;
	font-family : 'Kanit', sans-serif;
	font-size   : 18px;
	line-height : 19px;
}

.bx-head-3 {
	color           : #005ba0;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-sub-head-1 {
	font-family    : 'Jura', sans-serif;
	font-size      : 2vh;
	font-style     : normal;
	font-weight    : bold;
	letter-spacing : -0.05vh;
	text-shadow    : 0 0 1px #747474;
}

.bx-p-1 {
	color           : #000000;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	line-height     : 19px;
	font-weight     : 400;
	text-decoration : none;
}

.bxx-p-1 {
	color           : #000000;
	font-family     : 'Poppins', sans-serif;
	font-size       : 15px;
	line-height     : 18px;
	font-weight     : 400;
	text-decoration : none;
}

.bx-p-2 {
	color           : #2b2b2b;
	font-family     : 'Kanit', sans-serif;
	font-size       : 16px;
	font-weight     : 300;
	text-decoration : none;
}

.bx-p-3 {
	color           : #151515;
	font-family     : 'Poppins', sans-serif;
	font-size       : 17px;
	line-height     : 22px;
	font-weight     : 500;
	text-align      : justify;
	text-decoration : none;
}

.bx-head-3-1 {
	color           : #43525e;
	font-family     : 'Poppins', sans-serif;
	font-size       : 16px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-glink-1 {
	font-family     : 'Poppins', sans-serif;
	text-decoration : none;
	color           : #0a5ba5;
	transition      : 300ms all linear;
}

.bx-glink-1:hover {
	font-family     : 'Poppins', sans-serif;
	text-decoration : none;
	color           : #9d9d00;
	transition      : 300ms all linear;
}

.bx-link-blue-1 {
	font-family      : 'Poppins', sans-serif;
	color            : white;
	text-decoration  : none;
	padding          : 4px 10px;
	border           : 1px solid black;
	background-color : #1895ff;
	transition       : 200ms all ease-in;
	
}

.bx-link-blue-1:hover {
	font-family      : 'Poppins', sans-serif;
	color            : white;
	text-decoration  : none;
	padding          : 4px 10px;
	border           : 1px solid black;
	background-color : #0068c4;
	transition       : 200ms all ease-in;
}

.bx-text-1 {
	color           : #005ba0;
	font-family     : 'Poppins', sans-serif;
	font-size       : 13px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-text-1-1 {
	color           : #156eca;
	font-family     : 'Roboto', sans-serif;
	font-size       : 15px;
	font-weight     : 500;
	text-decoration : none;
}

.bx-text-1-2 {
	color           : #2a2a2a;
	font-family     : 'Roboto', sans-serif;
	font-size       : 15px;
	font-weight     : 400;
	text-decoration : none;
}

.bx-text-1-3 {
	color           : #2a2a2a;
	font-family     : 'GFS Neohellenic', sans-serif;
	font-size       : 15px;
	font-weight     : 400;
	text-decoration : none;
}

.bx-link-gen {
	cursor          : pointer;
	text-decoration : none;
	padding-left    : 0;
	transition      : 200ms all ease-in;
}

.bx-link-gen:hover {
	cursor          : pointer;
	color           : #2e4e6a;
	padding-left    : 10px;
	text-decoration : none;
	transition      : 300ms all ease-out;
}

.bx-link-gen-2 {
	font-family     : 'Poppins', sans-serif;
	color           : #0a5ba5;
	cursor          : pointer;
	text-decoration : none;
	padding-left    : 0;
	transition      : 200ms all ease-in;
}

.bx-link-gen-2:hover {
	font-family     : 'Poppins', sans-serif;
	cursor          : pointer;
	color           : #3f8eff;
	margin-left     : 10px;
	text-decoration : none;
	transition      : 300ms all ease-out;
}

.bx-link-gen-3 {
	font-family     : 'Poppins', sans-serif;
	cursor          : pointer;
	text-decoration : none;
	padding-left    : 0;
	transition      : 200ms all ease-in;
}

.bx-link-gen-3:hover {
	font-family     : 'Poppins', sans-serif;
	cursor          : pointer;
	color           : #2391ea;
	margin-left     : 10px;
	text-decoration : none;
	transition      : 200ms all ease-out;
}

.bx-link-pag {
	font-family     : 'Kanit', sans-serif;
	color           : #135fa7;
	cursor          : pointer;
	text-decoration : none;
	padding-left    : 0;
	font-weight     : 500;
	transition      : 200ms all ease-in;
}

.bx-link-pag:hover {
	font-family     : 'Kanit', sans-serif;
	cursor          : pointer;
	color           : #2391ea;
	text-decoration : none;
	font-weight     : 800;
	transition      : 200ms all ease-out;
}

.bx-acc-1 {
	color         : black;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	padding-left  : 0px;
	border-bottom : 2px solid #0a5ba5;
	transition    : 300ms all ease;
}

.bx-acc-1:hover {
	color         : black;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	border-bottom : 2px solid #0a5ba5;
	transition    : 300ms all ease;
}

.bx-acc-2 {
	color         : goldenrod;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	padding-left  : 0px;
	border-bottom : 1px solid #bcbc08;
	transition    : 300ms all ease;
}

.bx-acc-2:hover {
	color         : gold;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	border-bottom : 1px solid #bcbc08;
	transition    : 300ms all ease;
}

.bx-acc-2a {
	color         : goldenrod;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	padding-left  : 0px;
	border-bottom : 1px solid #646429;
	transition    : 300ms all ease;
}

.bx-acc-2a:hover {
	color         : gold;
	font-family   : 'Poppins', sans-serif;
	font-weight   : 500;
	cursor        : pointer;
	border-bottom : 1px solid #707041;
	transition    : 300ms all ease;
}

.bx-accordian-1 {
	color            : white;
	font-family      : 'Roboto', sans-serif;
	font-size        : 20px;
	font-weight      : 500;
	cursor           : pointer;
	background-color : #1462b5;
	transition       : 300ms all ease;
}

.bx-accordian-1:hover {
	font-family      : 'Roboto', sans-serif;
	font-size        : 20px;
	font-weight      : 500;
	cursor           : pointer;
	background-color : #1c4465;
	padding          : 5px 10px;
}

.bx-accordian-2 {
	color       : #0a5ba6;
	font-family : 'Roboto', sans-serif;
	font-size   : 16px;
	font-weight : 500;
	cursor      : pointer;
	transition  : 300ms all ease;
}

.bx-accordian-2:hover {
	color       : #042d53;
	font-family : 'Roboto', sans-serif;
	font-size   : 16px;
	font-weight : 500;
	cursor      : pointer;
	transition  : 300ms all ease;
}

.qm-head-3 {
	color           : #028fff;
	font-family     : 'Kanit', sans-serif;
	font-size       : 18px;
	font-weight     : 500;
	text-decoration : none;
}

.qm-text-1 {
	color           : #00050a;
	font-family     : 'Poppins', sans-serif;
	font-size       : 14px;
	font-weight     : 500;
	text-decoration : none;
}

.qm-text-red-1 {
	color           : red;
	font-family     : 'Poppins', sans-serif;
	font-size       : 12px;
	font-weight     : 600;
	text-decoration : none;
}

.qm-text-green-1 {
	color           : #0ab201;
	font-family     : 'Poppins', sans-serif;
	font-size       : 12px;
	font-weight     : 500;
	text-decoration : none;
}

.qm-text-2 {
	color           : #00050a;
	font-family     : 'Roboto', sans-serif;
	font-size       : 16px;
	font-weight     : 400;
	text-decoration : none;
}

.qm-text-3 {
	color           : #00050a;
	font-family     : 'Fira Sans Condensed', sans-serif;
	font-size       : 14px;
	font-weight     : 400;
	text-decoration : none;
}

.qm-text-2-green {
	color           : #149500;
	font-family     : 'Fira Sans Condensed', sans-serif;
	font-size       : 14px;
	font-weight     : 500;
	text-decoration : none;
}

.qm-para-1 {
	color       : #000000;
	font-family : 'Fira Sans Condensed', sans-serif;
	font-size   : 16px;
	font-weight : 400;
	line-height : 18px;
}

.qm-para-2 {
	color       : #000000;
	font-family : 'Poppins', sans-serif;
	font-size   : 16px;
	font-weight : 400;
	line-height : 20px;
}

.qm-para-temp {
	color       : #a9a900;
	font-family : 'Poppins', sans-serif;
	font-size   : 16px;
	font-weight : 400;
	line-height : 20px;
}

.qm-para-temp-1 {
	color       : #ccd1dc;
	font-family : 'Poppins', sans-serif;
	font-size   : 16px;
	font-weight : 500;
	line-height : 20px;
}

.qm-para-2-red {
	color       : #ec0606;
	font-family : 'Poppins', sans-serif;
	font-size   : 22px;
	font-weight : 500;
	line-height : 20px;
}

.qm-para-2-darkred {
	color       : #870000;
	font-family : 'Poppins', sans-serif;
	font-size   : 22px;
	font-weight : 500;
	line-height : 20px;
}

.qm-para-3 {
	color       : #0a4d85;
	font-family : 'Poppins', sans-serif;
	font-size   : 16px;
	font-weight : 400;
	line-height : 20px;
}

.qm-para-3-1 {
	color       : #898989;
	font-family : 'Poppins', sans-serif;
	font-size   : 15px;
	font-weight : 400;
	font-style  : italic;
	line-height : 20px;
}

.bxm-1 {
	font-family    : 'IBM Plex Sans', sans-serif;
	font-style     : italic;
	font-weight    : 600;
	letter-spacing : 1px;
}

.qm-para-3-1-red {
	color       : #a30101;
	font-family : 'Poppins', sans-serif;
	font-size   : 15px;
	font-weight : 400;
	font-style  : italic;
	line-height : 20px;
}

.qm-para-1-1 {
	color          : #585d63;
	vertical-align : top;
	font-family    : 'Poppins', sans-serif;
	font-size      : 13px;
	font-weight    : 400;
	line-height    : 15px;
}

.qm-para-1-2 {
	color          : #2b2e31;
	vertical-align : top;
	font-family    : 'Poppins', sans-serif;
	font-size      : 13px;
	font-weight    : 400;
	line-height    : 14px;
}

.qm-para-4 {
	color       : #656565;
	font-family : 'Fira Sans Condensed', sans-serif;
	font-size   : 13px;
	font-weight : 400;
	line-height : 15px;
}

.qm-tooltip-text-1 {
	color       : #9fceff;
	font-family : 'Fira Sans Condensed', sans-serif;
	font-size   : 14px;
	font-weight : 400;
	line-height : 18px;
	text-align  : justify;
}

.qm-input-text-1 {
	background-color : transparent;
	font-family      : 'Roboto', sans-serif;
	border           : 1px solid #10579e;
	color            : #222426;
	font-style       : normal;
	font-weight      : 500;
	padding-top      : 2px;
	font-size        : 16px;
	line-height      : 20px;
	padding-left     : 5px;
	transition       : 220ms all ease-in;
}

.qm-input-text-1:hover {
	font-family    : 'Roboto', sans-serif;
	color          : #07437b;
	font-style     : normal;
	font-weight    : 500;
	padding-top    : 8px;
	padding-bottom : 4px;
	font-size      : 16px;
	padding-left   : 5px;
	transition     : 350ms all ease-out;
}

.qm-input-text-11, input[type=email] {
	background-color : #f4f4f4;
	font-family      : 'Roboto', sans-serif;
	border-bottom    : 1px solid black;
	color            : #222426;
	font-style       : normal;
	font-weight      : 500;
	font-size        : 16px;
	padding-left     : 5px;
	transition       : 320ms all ease-out;
}

.qm-input-text-11, input[type=date] {
	background-color : #f4f4f4;
	font-family      : 'Roboto', sans-serif;
	color            : #222426;
	font-style       : normal;
	font-weight      : 500;
	font-size        : 14px;
	padding-left     : 5px;
	transition       : 100ms all ease-in-out;
}

.qm-input-text-11, input[type=number] {
	background-color : transparent;
	font-family      : 'Roboto', sans-serif;
	color            : #222426;
	font-style       : normal;
	font-weight      : 500;
	font-size        : 14px;
	padding-left     : 5px;
	transition       : 100ms all ease-in-out;
}

.qm-input-text-2 {
	font-family   : 'Roboto', sans-serif;
	color         : #222426;
	font-style    : normal;
	font-weight   : 500;
	font-size     : 18px;
	padding-left  : 5px;
	margin-bottom : -1px;
	transition    : 100ms all ease-in-out;
}

.qm-input-text-3 {
	font-family   : 'Roboto', sans-serif;
	color         : #222426;
	font-style    : normal;
	font-weight   : 500;
	font-size     : 18px;
	padding-left  : 5px;
	margin-bottom : -1px;
	transition    : 100ms all ease-in-out;
}

.qm-input-text-4 {
	font-family  : 'Roboto', sans-serif;
	color        : #222426;
	font-style   : normal;
	font-weight  : 500;
	font-size    : 16px;
	padding-left : 5px;
	transition   : 100ms all ease-in;
}

.qm-select-1 {
	border           : 1px solid black;
	font-family      : 'Roboto', sans-serif;
	font-style       : normal;
	font-size        : 14px;
	font-weight      : 500;
	padding-top      : 3px;
	background-color : #eaeaea;
	color            : #10579e;
	border-radius    : 0;
	text-indent      : 6px;
}

.qm-acc-1 {
	color            : #fbfbfb;
	font-family      : 'Roboto', sans-serif;
	background-color : #00488d;
	font-style       : normal;
	text-transform   : uppercase;
	font-weight      : 400;
	font-size        : 16px;
	line-height      : 22px;
	padding          : 4px 5px;
	transition       : 150ms all ease-out;
}

.qm-acc-1:hover {
	color            : #fbfbfb;
	cursor           : pointer;
	font-family      : 'Roboto', sans-serif;
	background-color : #00274c;
	font-style       : normal;
	text-transform   : uppercase;
	font-weight      : 400;
	font-size        : 16px;
	line-height      : 22px;
	padding          : 4px 5px;
	transition       : 150ms all ease-in;
}

.p-select-text {
	font-weight : 600;
}

.p-textarea-1 {
	font-family  : 'Poppins', sans-serif;
	color        : #07111d;
	font-style   : normal;
	font-weight  : 400;
	font-size    : 14px;
	padding-left : 5px;
	border       : 1px dotted #131313;
}

.p-lmenu-h1 {
	background-color : #edf3f3;
	font-family      : 'IBM Plex Sans', sans-serif;
	font-size        : 24px;
	font-weight      : bolder;
	padding          : 10px 15px;
	line-height      : 1;
}

.p-mbtn-1 {
	background-color : #f7f7f7;
	color            : #0a3f70;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	text-transform   : uppercase;
	transition       : 300ms all ease-in;
}

.p-mbtn-1:hover {
	background-color : #0e3342;
	color            : #cbcbe4;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	text-transform   : uppercase;
	transition       : 300ms all ease-in;
}

.p-btn-1 {
	color            : #23638b;
	border-top       : 1px solid transparent;
	border-bottom    : 1px solid transparent;
	cursor           : none;
	padding-top      : 0;
	padding-bottom   : 0;
	margin           : 0;
	background-color : transparent;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	text-transform   : uppercase;
	transition       : 300ms all ease-in;
}

.p-btn-1:hover {
	border-top       : 1px dotted #6e97a5;
	border-bottom    : 1px dotted #6e97a5;
	color            : #6e97a5;
	cursor           : pointer;
	padding-left     : 11px;
	padding-top      : 0;
	padding-bottom   : 0;
	margin           : 0;
	background-color : transparent;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	transition       : 300ms all ease-out;
}

.p-btn-1:active {
	background-color : #0a3f70;
	color            : white;
	border-top       : 1px solid transparent;
	border-bottom    : 1px solid transparent;
	cursor           : none;
	padding-top      : 0;
	padding-bottom   : 0;
	margin           : 0;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	text-transform   : uppercase;
	transition       : 100ms all ease-in;
}

.p-btn-1:focus {
	background-color : #0a3f70;
	color            : white;
	border-top       : 1px solid transparent;
	border-bottom    : 1px solid transparent;
	cursor           : none;
	padding-top      : 0;
	padding-bottom   : 0;
	margin           : 0;
	font-family      : 'Roboto', sans-serif;
	font-size        : 17px;
	font-weight      : 500;
	text-decoration  : none;
	text-transform   : uppercase;
	transition       : 100ms all ease-in;
}

.p-link {
	font-family      : 'Poppins', sans-serif;
	background-color : transparent;
	border-radius    : 0;
	text-transform   : uppercase;
	font-size        : 18px;
	padding          : 4px 8px;
	transition       : 222ms all ease-in-out;
}

.ct-jitsi-link {
	color            : #0a5ba6;
	font-family      : 'Roboto', sans-serif;
	background-color : transparent;
	text-decoration  : none;
	border-radius    : 0;
	text-indent      : 0;
	text-transform   : capitalize;
	font-size        : 18px;
	padding          : 4px 8px;
	transition       : 222ms all ease-in-out;
}

.ct-jitsi-link:hover {
	color            : #686868;
	font-family      : 'Roboto', sans-serif;
	background-color : transparent;
	text-decoration  : none;
	border-radius    : 0;
	margin-left      : 10px;
	text-transform   : capitalize;
	font-size        : 18px;
	padding          : 4px 8px;
	transition       : 222ms all ease-in-out;
}

.p-link:hover {
	font-family    : 'Poppins', sans-serif;
	color          : rgba(28, 142, 255, 0.93);
	cursor         : pointer;
	border-radius  : 0;
	text-transform : uppercase;
	font-size      : 18px;
	padding        : 4px 8px;
	transition     : 222ms all ease-in-out;
}

.p-button-submit {
	font-family      : 'Poppins', sans-serif;
	color            : white;
	background-color : #4c5866;
	border-radius    : 0;
	text-transform   : uppercase;
	font-size        : 18px;
	padding          : 8px 16px;
	transition       : 222ms all ease-in-out;
}

.p-button-submit:hover {
	font-family                : 'Poppins', sans-serif;
	color                      : white;
	cursor                     : pointer;
	background-color           : rgba(28, 142, 255, 0.93);
	border-bottom-right-radius : 30px;
	text-transform             : uppercase;
	font-size                  : 18px;
	padding                    : 8px 16px;
}

.p-button-submit-g {
	font-family      : 'Roboto', sans-serif;
	color            : white;
	cursor           : none;
	background-color : #3d8c00;
	border-radius    : 0;
	text-transform   : uppercase;
	font-size        : 19px;
	font-weight      : bolder;
	padding          : 11px 12px;
	transition       : 222ms all ease-in-out;
}

.p-button-submit-g:hover {
	font-family                : 'Roboto', sans-serif;
	color                      : white;
	cursor                     : pointer;
	background-color           : #3d8c00;
	border-bottom-right-radius : 30px;
	font-size                  : 19px;
	padding                    : 11px 12px;
	transition                 : 222ms all ease-in-out;
}

.p-button-submit-b {
	font-family      : 'Roboto', sans-serif;
	color            : white;
	cursor           : none;
	background-color : #0a5ba6;
	border-radius    : 0;
	text-transform   : uppercase;
	font-size        : 19px;
	font-weight      : bolder;
	padding          : 11px 12px;
	transition       : 222ms all ease-in-out;
}

.p-button-submit-b:hover {
	font-family                : 'Roboto', sans-serif;
	color                      : white;
	cursor                     : pointer;
	background-color           : #0d87f2;
	border-bottom-right-radius : 30px;
	font-size                  : 19px;
	padding                    : 11px 12px;
	transition                 : 222ms all ease-in-out;
}

.p-button-submit-r {
	font-family      : 'Roboto', sans-serif;
	color            : white;
	cursor           : none;
	background-color : red;
	border-radius    : 0;
	text-transform   : uppercase;
	font-size        : 19px;
	font-weight      : bolder;
	
	padding          : 11px 12px;
	transition       : 222ms all ease-in-out;
}

.p-button-submit-r:hover {
	font-family                : 'Roboto', sans-serif;
	color                      : white;
	cursor                     : pointer;
	background-color           : darkred;
	border-bottom-right-radius : 30px;
	font-size                  : 19px;
	padding                    : 11px 12px;
	transition                 : 222ms all ease-in-out;
}

.p-tooltip-text-1 {
	color          : #545454;
	font-size      : 13px;
	font-family    : 'Montserrat Alternates', sans-serif;
	font-style     : normal;
	font-weight    : 400;
	text-transform : capitalize;
	text-align     : justify;
	line-height    : 15px;
}

.p-text-error {
	color       : #ae1129;
	font-family : 'Roboto', sans-serif;
	font-size   : 15px;
	font-style  : normal;
	font-weight : normal;
	text-shadow : 0 0 1px #747474;
}

.pf-accordion-1 {
	border-bottom    : 1px solid whitesmoke;
	color            : whitesmoke;
	font-family      : 'Roboto', sans-serif;
	font-weight      : 400;
	text-transform   : uppercase;
	font-size        : 15px;
	padding          : 4px 10px;
	background-color : darkred;
	cursor           : pointer;
}

.pf-accordion-1:hover {
	background-color : dimgrey;
	border-bottom    : 1px solid whitesmoke;
	color            : whitesmoke;
	font-family      : 'Roboto', sans-serif;
	font-weight      : 400;
	text-transform   : uppercase;
	font-size        : 15px;
	padding          : 4px 10px;
	cursor           : pointer;
}

.pf-accordion-2 {
	border-bottom    : 1px solid whitesmoke;
	color            : whitesmoke;
	font-family      : 'Roboto', sans-serif;
	font-weight      : 400;
	text-transform   : uppercase;
	font-size        : 15px;
	padding          : 8px 10px;
	margin-top       : 3px;
	margin-bottom    : 2px;
	background-color : #303030;
	cursor           : pointer;
}

.pf-accordion-2:hover {
	background-color : #3c3c3c;
	border-bottom    : 1px solid whitesmoke;
	color            : whitesmoke;
	font-family      : 'Roboto', sans-serif;
	font-weight      : 400;
	text-transform   : uppercase;
	font-size        : 15px;
	padding          : 8px 10px;
	margin-top       : 3px;
	margin-bottom    : 2px;
	cursor           : pointer;
}

.pf-tablink-1 {
	font-family   : 'Roboto', sans-serif;
	font-weight   : 600;
	border-bottom : 6px solid dodgerblue;
	transition    : 300ms all ease-in;
}

.pf-tablink-1:hover {
	font-family   : 'Roboto', sans-serif;
	font-weight   : 600;
	border-bottom : 6px solid #bebebe;
	transition    : 300ms all ease-out;
}

/*

font-family: 'Quicksand', sans-serif;
font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Fira Sans Condensed', sans-serif;
font-family: 'Monda', sans-serif;
font-family: 'Didact Gothic', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Aldrich', sans-serif;
font-family: 'Chakra Petch', sans-serif;

 */

.qmf-text-link {
	font-family     : 'Fira Sans Condensed', sans-serif;
	color           : #bfbfbf;
	font-weight     : normal;
	font-size       : 18px;
	text-decoration : none;
	text-transform  : uppercase;
	cursor          : none;
}

.qmf-text-link:hover {
	font-family     : 'Fira Sans Condensed', sans-serif;
	color           : #56b1fb;
	font-weight     : normal;
	font-size       : 18px;
	text-decoration : none;
	text-transform  : uppercase;
	cursor          : pointer;
}

.qmf-text-1 {
	font-family : 'Varela Round', sans-serif;
	color       : #0f89f4;
	line-height : 20px;
	font-size   : 20px;
}

.qmf-copyright-1 {
	font-family    : 'Varela Round', sans-serif;
	color          : #8d8d8d;
	line-height    : 16px;
	font-size      : 14px;
	text-transform : uppercase;
}

.bx-menu-link-1 {
	font-family     : 'Fira Sans Condensed', sans-serif;
	font-weight     : 500;
	cursor          : pointer;
	padding-left    : 0;
	text-decoration : none;
	transition      : 150ms all ease-in;
}

.bx-menu-link-1:hover {
	color           : #156ec9;
	font-family     : 'Fira Sans Condensed', sans-serif;
	font-weight     : 500;
	cursor          : pointer;
	margin-left     : 10px;
	text-decoration : none;
	transition      : 150ms all ease-out;
}

.bx-btn-3 {
	background-color : #187ae1;
	border           : 1px solid transparent;
	color            : #ffffff;
	font-family      : 'Fira Sans Condensed', sans-serif;
	font-style       : normal;
	font-weight      : normal;
	padding          : 6px;
	text-transform   : uppercase;
	cursor           : pointer;
	transition       : 333ms all ease-in-out;
}

.bx-btn-3:hover {
	background-color : #375068;
	border           : 1px solid transparent;
	color            : #ffffff;
	font-family      : 'Fira Sans Condensed', sans-serif;
	font-style       : normal;
	font-weight      : bolder;
	padding          : 6px;
	text-transform   : uppercase;
	text-decoration  : none;
}
